Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-4415

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-4415
Last Modified 05 Sep 2008 04:56:49
Published 20 Dec 2005 06:03:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-4415

Summary

Cross-site scripting (XSS) vulnerability in index.php in TML CMS 0.5 allows remote attackers to inject arbitrary web script or HTML via the form parameter.

Vulnerable Systems

Application

  • Tml 0.5


References

BID - 15876

MISC - http://packetstormsecurity.org/0512-exploits/ztml.txt

OSVDB - 22076

OSVDB - 21801


Last Updated: 27 May 2016 10:41:18